## ESourceConflictSearch ESourceConflictSearch |

## Functions

gboolean | e_source_conflict_search_get_include_me ()
void | e_source_conflict_search_set_include_me ()

## Types and Values

#define | E_SOURCE_EXTENSION_CONFLICT_SEARCH
struct | ESourceConflictSearch

## Description

## Functions

### e_source_conflict_search_get_include_me ()

    gboolean
    e_source_conflict_search_get_include_me
                                   (ESourceConflictSearch *extension);

`e_source_conflict_search_get_include_me` is deprecated and should not be used in newly-written code.

Returns whether the calendar described by the ESource to which `extension` belongs should be queried for scheduling conflicts when negotiating a meeting invitation.

#### Parameters

extension | an ESourceConflictSearch |

#### Returns

whether to search for scheduling conflicts

Since: 3.6

### e_source_conflict_search_set_include_me ()

    void
    e_source_conflict_search_set_include_me
                                   (ESourceConflictSearch *extension,
                                    gboolean include_me);

`e_source_conflict_search_set_include_me` is deprecated and should not be used in newly-written code.

Sets whether the calendar described by the ESource to which `extension` belongs should be queried for scheduling conflicts when negotiating a meeting invitation.

#### Parameters

extension | an ESourceConflictSearch |
include_me | whether to search for scheduling conflicts |

Since: 3.6

## Types and Values

### E_SOURCE_EXTENSION_CONFLICT_SEARCH

    #define E_SOURCE_EXTENSION_CONFLICT_SEARCH "Conflict Search"

`E_SOURCE_EXTENSION_CONFLICT_SEARCH` is deprecated and should not be used in newly-written code.

Pass this extension name to `e_source_get_extension()` to access ESourceConflictSearch. This is also used as a group name in key files.

Since: 3.6

### struct ESourceConflictSearch

    struct ESourceConflictSearch {
    	ESourceExtension parent;
    	ESourceConflictSearchPrivate *priv;
    };

`ESourceConflictSearch` is deprecated and should not be used in newly-written code.

Contains only private data that should be read and manipulated using the functions below.

Since: 3.6